Subject: Re: [PATCH] NET: Multiqueue network device support.

From: Jeff Garzik <[email-masked]>
Date: Tue, 12 Jun 2007 17:13:54 -0400

If hardware w/ multiple queues will the capability for different MAC 
addresses, different RX filters, etc. does it make sense to add that 
below the net_device level?

We will have to add all the configuration machinery at the per-queue 
level that already exists at the per-netdev level.

	Jeff